<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <menuitem id="menu_encoach_root" name="EnCoach" sequence="10" web_icon="encoach_core,static/description/icon.png"/>

    <menuitem id="menu_encoach_dashboard" name="Dashboard" parent="menu_encoach_root" sequence="1"/>
    <menuitem id="menu_encoach_exams" name="Exams" parent="menu_encoach_root" sequence="10"/>
    <menuitem id="menu_encoach_courses" name="Courses" parent="menu_encoach_root" sequence="20"/>
    <menuitem id="menu_encoach_students" name="Students" parent="menu_encoach_root" sequence="30"/>
    <menuitem id="menu_encoach_lms" name="LMS" parent="menu_encoach_root" sequence="40"/>
    <menuitem id="menu_encoach_content" name="Content" parent="menu_encoach_root" sequence="50"/>
    <menuitem id="menu_encoach_entity" name="Entity Management" parent="menu_encoach_root" sequence="60"/>
    <menuitem id="menu_encoach_reports" name="Reports" parent="menu_encoach_root" sequence="70"/>
    <menuitem id="menu_encoach_config" name="Configuration" parent="menu_encoach_root" sequence="80"/>
    <menuitem id="menu_encoach_support" name="Support" parent="menu_encoach_root" sequence="90"/>
</odoo>
